.top-menu:before, .top-menu:after, .top-menu, .cat-wrapper, .search-wrapper .fa, .cart-drop a:hover, .product .fa-eye:hover, .product .fa-heart:hover{ background:#B42320 !important;}
.cart-drop a, .product:hover, .product .fa-eye:hover, .product .fa-heart:hover{ border-color:#b42320;}
.cart-container span, .fa-shopping-bag, .navigation ul li a:hover, .products h1{ color:#b42320;}
.pdt-cart:hover{ color:#fff;text-decoration: underline;color:#8e1715 !important;}
.cat-wrapper:hover, .search-wrapper .fa:hover, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{ background:#b42320;}
.cart-content-bg a .shopping-btn-bg, .cart-content-bg button {background: #b42320; }
.cart-content-bg a .shopping-btn-bg:hover, .cart-content-bg button:hover {  background: #1e1e1e;}  
.site-checkout .continue,.cont ,.empty-wrapper a,.pdt-btn,.submit-wishbtn,.btn-primary,.btn-success{background: #b42320 !important; } 
.site-checkout .continue:hover,.cont:hover,.empty-wrapper a:hover,.pdt-btn:hover,.submit-wishbtn:hover,.btn-primary:hover,.btn-success:hover{background: #8e1715 !important}  
button.apply-code {background: #282828;}  
button.apply-code:hover {background: black;}
.modal-dialog .pdt-btm .fa-heart:hover {border-color: #b42320;background: #b42320;color: #fff !important;text-decoration: none;}
/*.action-cart a {color:#dc2522 !important;}*/
.action-cart a:hover{ color: #8e1715 !important; }  

.newsletter {
   background: url(../images/p_bg.jpg) no-repeat center top;
   background-size: cover;
   background-attachment: fixed;
   padding: 40px 0;
   text-align: center;
   color: #fff;
   font-size: 17px;
}
.continue-btn-checkout { background: #B42320 !important; }
.continue-btn-checkout:hover {background: #8e1715 !important;}
.pop-submit {background: #B42320 !important;}
.search-outer {width: 453px !important;}
.logo {width: 349px !important;}
.logo a {padding: 23px 0 !important;}
.copyright a {color: #949494 !important;text-decoration: none;}
#footer_slider .item:hover {border: solid 1px #8e1715 !important;}
.info-panel .quantity-cart .add-to-cart {background-color: #B42320 !important;}
a.add-to-cart.cart-button:hover {background: #8e1715 !important;}
#shown-sub #shown-sub li a:hover {color: #8e1715 !important;}
.products h1, .product_list h1 {color: #B42320 !important;}
/*.pdt-head a { color: #B42320 !important;}*/
.drop-wrap { background: #b4232094 !important;}
button.btn-primary.booknow-button {border: 1px solid #8e1715 !important;}

.logo a img{margin-top: 10px;}
@media (max-width: 575px){
  a.search-trigger {margin-top: 15px;}
}